MVN

it.tidalwave.thesefoolishthings : it-tidalwave-swing-beansbinding

Maven & Gradle

Dec 23, 2015
10 usages

TheseFoolishThings - Swing BeansBindings

<dependency>
    <groupId>it.tidalwave.thesefoolishthings</groupId>
    <artifactId>it-tidalwave-swing-beansbinding</artifactId>
    <version>2.6</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of it.tidalwave.thesefoolishthings : it-tidalwave-swing-beansbinding to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.6

All Versions

Choose a version of it.tidalwave.thesefoolishthings : it-tidalwave-swing-beansbinding to add to Maven or Gradle - All Versions:

  • Version Updated
  • it-tidalwave-swing-beansbinding-2.6

    Dec 22, 2015
  • it-tidalwave-swing-beansbinding-2.5

    Dec 22, 2015
  • it-tidalwave-swing-beansbinding-2.4

    Dec 21, 2015
  • it-tidalwave-swing-beansbinding-2.3

    Dec 21, 2015
  • it-tidalwave-swing-beansbinding-2.2

    Apr 25, 2015
  • it-tidalwave-swing-beansbinding-2.1

    Apr 23, 2015
  • it-tidalwave-swing-beansbinding-2.0

    Apr 22, 2015
  • it-tidalwave-swing-beansbinding-1.1.52

    Apr 19, 2015
  • it-tidalwave-swing-beansbinding-1.1.51

    Mar 29, 2015
  • it-tidalwave-swing-beansbinding-1.1.50

    Mar 25, 2015
  • it-tidalwave-swing-beansbinding-1.1.49

    Aug 02, 2014
  • it-tidalwave-swing-beansbinding-1.1.48

    Jul 27, 2013
  • it-tidalwave-swing-beansbinding-1.1.47

    Jul 24, 2013
  • it-tidalwave-swing-beansbinding-1.1.46

    Jul 17, 2013
  • it-tidalwave-swing-beansbinding-1.1.45

    Jul 15, 2013
  • it-tidalwave-swing-beansbinding-1.1.44

    Jul 07, 2013
  • it-tidalwave-swing-beansbinding-1.1.43

    Jul 06, 2013
  • it-tidalwave-swing-beansbinding-1.1.42

    Jun 12, 2013
  • it-tidalwave-swing-beansbinding-1.1.41

    May 15, 2013
  • it-tidalwave-swing-beansbinding-1.1.40

    Oct 13, 2012
  • it-tidalwave-swing-beansbinding-1.1.39

    Sep 24, 2012
  • it-tidalwave-swing-beansbinding-1.1.38

    Aug 03, 2012
  • it-tidalwave-swing-beansbinding-1.1.37

    Jul 13, 2012
  • it-tidalwave-swing-beansbinding-1.1.36

    Mar 01, 2012
  • it-tidalwave-swing-beansbinding-1.1.35

    Feb 23, 2012
  • it-tidalwave-swing-beansbinding-1.1.32

    Dec 27, 2011
  • it-tidalwave-swing-beansbinding-1.1.31

    Oct 31, 2011
  • it-tidalwave-swing-beansbinding-1.1.30

    Aug 10, 2011
  • it-tidalwave-swing-beansbinding-1.1.28

    Jul 14, 2011
  • it-tidalwave-swing-beansbinding-1.1.27

    Jun 30, 2011
  • it-tidalwave-swing-beansbinding-1.1.26

    Jun 11, 2011
  • it-tidalwave-swing-beansbinding-1.1.25

    Jun 09, 2011
  • it-tidalwave-swing-beansbinding-1.1.24

    May 30, 2011
  • it-tidalwave-swing-beansbinding-1.1.23

    May 26, 2011
  • it-tidalwave-swing-beansbinding-1.1.22

    Mar 12, 2011
  • it-tidalwave-swing-beansbinding-1.1.20

    Feb 15, 2011
  • it-tidalwave-swing-beansbinding-1.1.19

    Sep 17, 2010
  • it-tidalwave-swing-beansbinding-1.1.18

    Aug 02, 2010
  • it-tidalwave-swing-beansbinding-1.1.16

    Jul 04, 2010
  • it-tidalwave-swing-beansbinding-1.1.15

    Jun 27, 2010
  • it-tidalwave-swing-beansbinding-1.1.14

    Jun 12, 2010
  • it-tidalwave-swing-beansbinding-1.1.13

    May 30, 2010
  • it-tidalwave-swing-beansbinding-1.1.12

    May 15, 2010
  • it-tidalwave-swing-beansbinding-1.1.11

    Mar 21, 2010

How to add a dependency to Maven

Add the following it.tidalwave.thesefoolishthings : it-tidalwave-swing-beansbinding maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>it.tidalwave.thesefoolishthings</groupId>
    <artifactId>it-tidalwave-swing-beansbinding</artifactId>
    <version>2.6</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following it.tidalwave.thesefoolishthings : it-tidalwave-swing-beansbinding gradle dependency to your build.gradle file:

implementation 'it.tidalwave.thesefoolishthings:it-tidalwave-swing-beansbinding:2.6'

Gradle Kotlin DSL: Add the following it.tidalwave.thesefoolishthings : it-tidalwave-swing-beansbinding gradle kotlin dependency to your build.gradle.kts file:

implementation("it.tidalwave.thesefoolishthings:it-tidalwave-swing-beansbinding:2.6")

How to add a dependency to SBT Scala

SBT Scala: Add the following it.tidalwave.thesefoolishthings : it-tidalwave-swing-beansbinding sbt scala dependency to your build.sbt file:

libraryDependencies += "it.tidalwave.thesefoolishthings" % "it-tidalwave-swing-beansbinding" % "2.6"